Subject: Ticket Assigned - Re: ﻿Your return has been processed
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 28 Feb 2020 18:44:31 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your return has been processed  I have repeatedly mentioned that the refund is 5.5 BD ( not 4.5 BD) !
Your offer was free shipping
I sent a photo of your offer SN as per the request of customer service
Someone called me from UAE on 7 February 2020 at 5:02 pm ( 97148728405 ) and said there was a technical error and it will be corrected
I feel that I am being deceived
If you don't correct the issue, I shall escalate the matter because you are manipulating the prices of the product I paid offer
If you didn't refund the full amount, I will file a case and inform the consumer protection

________________________________
From: support=[email-masked] <support=[email-masked]> on behalf of Max Fashion <[email-masked]>
Sent: 28 February 2020 19:00
To: Rana Al Moosa <[email-masked]>
Subject: Your return has been processed

RE: Order number 7668211115

[Max logo]<https://www.maxfashion.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161312751>        [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en>
iPhone<https://itunes.apple.com/ae/app/id1161312751>    Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en>

Women<https://www.maxfashion.com/bh/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en> Men<https://www.maxfashion.com/bh/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en> Girls<https://www.maxfashion.com/bh/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en> Boys<https://www.maxfashion.com/bh/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en> Shoes<https://www.maxfashion.com/bh/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en> Inspiration<https://www.maxfashion.com/bh/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en>
Your return has been processed.
Hi Rana Al Moosa, your refund for order number 7668211115 <https://www.maxfashion.com/bh/en/my-account/order/7668211115?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_BH_en> has been processed. For details on when you will receive your refund amount, please refer to our FAQ page<https://www.maxfashion.com/bh/en/faq?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_BH_en>.

Remember, you can also easily cancel and return the products online.
Order Details

Item

Description

Total Price

[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/SS201243BBROWNMEDIUM-SS201243B-MXSPR20081119_01-2100.jpg] <https://www.maxfashion.com/bh/en/p/162105765?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_BH_en>
MAX
Textured T-shirt with High Neck and Long Sleeves
Color: Brown
Size: XL
Quantity: 1
BHD 2.5
[https://lmsin.net/cdn-cgi/image/h=150,w=150,q=90,fit=cover/https://3ecf0162ec16d2dc8f18-fd9472f10317a31c2bce51f193fe8bda.ssl.cf3.rackcdn.com/max/SP19WT903CTQRPINKMEDIUM-SP19WT903CTQR-MXSS19100419_00-2100.jpg] <https://www.maxfashion.com/bh/en/p/161222529?utm_source=hybris&utm_medium=email&utm_campaign=full_partial_return_BH_en>
MAX
Plisse Textured Round Neck Blouse with Short Frilly Sleeves
Color: Pink
Size: 20
Quantity: 1
BHD 3

Total   BHD 5.5
Total Refund Amount     BHD 4.5
Items that are cancelled or refunded are not eligible for Shukrans.

Need help? Get in touch
[mailus]<https://www.maxfashion.com/bh/en/write-to-us>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/MaxFashionMENA>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/maxfashionMENA>

Reach out in 140 characters! We are @maxfashionMENA.

[call]

Call us on 8000-1629.
7 days a week, 24 hours a day

© 2019 Retail World Limited
Privacy Policy<https://www.maxfashion.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en>  | Terms & Conditions<https://www.maxfashion.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dfull_partial_return_BH_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/493732